div#CalcShippingDiv {
    display: inline !important;
}

div#CalcShippingDivContainer {
    position: relative;
    top: 7px;
}

div#RecalcShippingDiv {
    display: none;
}

/*td#DisplayShippingSpeedChoicesTD {
    display: none;
}*/

TD, A.colors_text:hover, .colors_text {
    color: #000000;
}

input {
    font-family: sans-serif;
}

textarea, input {
    color: #000;
}



/*#additionalsearch { display: none; }*/

@font-face {
  font-family: 'Chunkfive';
  src: url('../fonts/Chunkfive/chunkfive-webfont.eot');
  src: url('../fonts/Chunkfive/chunkfive-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Chunkfive/chunkfive-webfont.svg') format('svg'), url('../fonts/Chunkfive/chunkfive-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal; 
  font-weight: 400;
  src: local('Montserrat-Regular'), url(//themes.googleusercontent.com/static/fonts/montserrat/v3/zhcz-_WihjSQC0oHJ9TCYL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat-Bold'), url(//themes.googleusercontent.com/static/fonts/montserrat/v3/IQHow_FEYlDC4Gzy_m8fcnbFhgvWbfSbdVg11QabG8w.woff) format('woff');
}

img { border: none !important;}
input, textarea {outline: none;}
a, a:hover {text-decoration: none; }
a:hover { color: #91cfcd;}
a, a:visited, a:active {outline-style: none;}
/*body{ background:url(../images/template/body-bg.jpg) repeat left top; font-family: 'Open Sans', sans-serif; font-size:13px;}*/


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { text-transform: uppercase;  /*font-family:'Open Sans Condensed','Impact','Arial Narrow',sans-serif; color:#004071;*/}
h1 {font-size:26px; line-height:1.05em; margin-bottom:0.5em;}
h2 {font-size:22px; line-height:1.1em; margin-bottom:0.5em;}
h3 {font-size:18px; line-height:1.25em; margin-bottom:0.5em;}
h4 {font-size:16px; line-height:1.35em; margin-bottom:0.5em;}
h5 {font-size:13px; line-height:1.4em; margin-bottom:0.5em;}
h6 {font-size:13px; line-height:1.4em; margin-bottom:0.5em;}
.small {font-size:10px; line-height:1.4em;}
.large {font-size:15px; line-height:1.35em; margin-bottom:1.35em;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 0 1.5em 1.5em; padding:0 0 0 1em;}
ul {list-style:disc;}
ol {list-style:decimal;}
p, hr {margin: 0 0 1.5em;}
hr {border:none; border-top:1px solid #ccc;}
a {text-decoration:none; -webkit-transition: opacity 0.1s, color 0.1s; transition: opacity 0.1s, color 0.1s; color:#004071; -moz-backface-visibility:hidden;}
a img {border:none !important; color:#0072bc; -moz-backface-visibility:hidden;}
a:hover img { -moz-backface-visibility:hidden;}
a:hover {color:#8b0304; -moz-backface-visibility:hidden;}
:focus {-moz-outline-style:none; outline:none;}
form, input, textarea {margin:0;}
input[type="text"], .mTextField {}
input[type="text"], .mTextField, textarea {border:1px solid #ccc; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; padding:3px 5px;}
.png {behavior:url(/v/vspfiles/assets/iepngfix.htc);}
.clearfix:after {visibility:hidden; display:block; content:""; clear:both; height:0;}
.hide, .spanNone {display:none;}
#volusion_ssl_seal {behavior:url(/a/iepngfix.htc);}



/* CENTER ELEMENTS */
/*.popover_content {padding: 0px 0px;}*/
.ghost:before {content: '';  display: inline-block;  height: 100%;  vertical-align: top;  margin-right: -0.25em; /* Adjusts for spacing */ }
.ghost__content {  display: inline-block;  vertical-align: middle;  *vertical-align: auto;  *zoom: 1;  *display: inline; }
.header div[class^="col-"] { padding: 0;}
.header .row {  margin: 0;}
.header__element {height: 80px;  white-space: nowrap;}

#site-top-wrapper { background:#0072bc; border-top:1px solid #328bc4; border-bottom:1px solid #000; box-shadow:0 0 15px rgba(0, 0, 0, 0.25); position:fixed; width:100%; z-index:1010; padding:6px 0px; font-weight:bold;}
#site-top{text-align:left; color:#cce3f2; text-shadow:0 1px 0 #00395e; font-weight:600; }
#site-top a { color:#cce3f2;}
#site-top .social-links { margin:0; padding:0; list-style:none; }
#site-top .social-links li { display:inline; float:left; margin-right:2%; font-size:28px; line-height:28px; }
#site-top .social-links li.phone span { font-size:20px; display:inline-block; line-height:1em; position:relative; top:-3px; font-family: 'Open Sans Condensed', sans-serif;}
#site_links{margin:0; padding-top:3px; padding-bottom:3px; list-style:none; text-align:right;}
#site_links li { display:inline; margin:0 0 0 1em; padding:0 0 0 1em; }
#site_links li:first-child { margin-left:0; padding-left:0; border:none; }
#site_links li div { display:inline; }
#site_links li a { color:#cce3f2; }
#site_links li a:hover { color:#FFF; }
#site_links li i { font-size:15px; display:inline-block; margin-right:3px; }

.main-box{background:#fff; box-shadow:0 0 15px rgba(0,0,0,0.15); margin-bottom:30px; padding-bottom:30px;}
.middle-box-main{padding-top:20px;}
.middle-box-main .col-md-3{width:21%; padding-left: 20px; padding-right: 20px;}
.middle-box-main .col-md-6{width:50%; padding-left: 20px; padding-right: 20px;}
.middle-box-main .col-md-9{width:79%; padding-left: 20px; padding-right: 20px; /*border-left:#cccccc 1px solid;*/}


#carousel-example-captions{border-bottom:#cccccc 1px solid; margin-bottom:5px;}
.carousel-inner .item{width:100%; text-align:center; margin-bottom:15px;}
.carousel-inner .item > a{color:#004071; font-size:20px; font-weight:bold;}
.carousel-inner .item > a:hover{color:#0072bc;}

ul.grid {margin:0; padding:0; list-style:none; overflow:;}
ul.grid li {display:inline; float:left; margin:0 0 16px 2.5%; width:23%;}
ul.grid li.firstColumn {clear:left; margin-left:0;}
ul.grid li img {max-width:100%;}
.top-categories li {text-align:center;}
.top-categories h4 {background:#004071; color:#fff; height:28px; line-height:28px;}
.top-categories a:hover h4 {background:#8b0304;}
.top-categories a img {/* -moz-opacity:0.9; -webkit-opacity:0.9; opacity:0.9; -moz-backface-visibility:hidden; transition:0.1s; */}
.top-categories a:hover img {/* -moz-opacity:1; -webkit-opacity:1; opacity:1; */}

@media only screen and (min-width: 768px) {
	.header__element {height:100px;}
}


.header__left { text-align: left; }
.header__mid { text-align: center; }
.header__right { text-align: right; }
#showLeftPush { float: left; margin-top: 23px; }
#display_homepage_title { border: none; padding: 0; margin: 0; height:100px; font-size: 1.0em; }
#display_homepage_title a { background: url('../images/template/header_bg.jpg') no-repeat center center; background-size: 300px; position: absolute; top: 0; left: 0; text-indent: -9999px; width: 100%; height: 100%; }

@media only screen and (min-width: 992px) {
	#display_homepage_title a { background-position: center left; text-align: left; max-width: 300px;}
}

#display_homepage_title a#homepage_title { color: #004085; font-size: 3.0em; line-height: 1.2; text-transform: uppercase; font-weight: 400; font-family: "Chunkfive"; text-indent: 0; display: inline-block; vertical-align: middle;  *vertical-align: auto; *zoom: 1; *display: inline;}
#display_homepage_title a#homepage_title:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -0.06em; }
/*Allows logo text to center vertically*/
#display_homepage_title:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -0.06em; }

@media only screen and (max-width: 767px) {
	#display_homepage_title a { background-size: 100%;}
	#display_homepage_title a#homepage_title { font-size: 1.5em;}
}


.search-popout {margin-left: 15px; }
.search-popout__trigger {cursor: pointer; padding: 2px 0; font-size: 21px; margin: 0; }
.search-popout__input {-webkit-border-radius: 0 0 0 0; border-radius: 0 0 0 0; display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1;*display: inline; border: 1px solid #e0e0e0; height: 28px; text-indent: 5px; }
    /* Firefox 18- */
    /* Firefox 19+ */
    /* Firefox 18- */
    /* Firefox 19+ */ }
    .search-popout__input::-webkit-input-placeholder {
      color: #777;
      font-style: normal;
      font-weight: normal; 
}
    .search-popout__input:-moz-placeholder {
      color: #777;
      font-style: normal;
      font-weight: normal; 
}
    .search-popout__input::-moz-placeholder {
      color: #777;
      font-style: normal;
      font-weight: normal; 
}
    .search-popout__input:-ms-input-placeholder {
      color: #777;
      font-style: normal;
      font-weight: normal; 
}
    .search-popout__input:focus::-webkit-input-placeholder {
      color: #cccccc;
      font-style: normal;
      font-weight: normal; }
    .search-popout__input:focus:-moz-placeholder {
      color: #cccccc;
      font-style: normal;
      font-weight: normal; }
    .search-popout__input:focus::-moz-placeholder {
      color: #cccccc;
      font-style: normal;
      font-weight: normal; }
    .search-popout__input:focus:-ms-input-placeholder {
      color: #cccccc;
      font-style: normal;
      font-weight: normal; 
}
    .search-popout__input:focus {outline: none; border-color: #004085; }
    .search-popout__submit {height: 28px; padding: 0 6px; }
    .search-popout__submit img {display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; }

/* =======================  New Volusion Search ========================== */
.search {
    position: relative;
    /*margin-top: 15px;*/
    display: inline-block;
}

.search .input {
    background: #fff;
    display: block;
    border: 1px solid #4fc660;
    color: #484848;
    font: 11px/26px "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: 28px;
    line-height: 28px;
    padding: 0 38px 0 8px; !important
    text-align: left;
    width: 215px;
}

.search .submit{
    display: block;
    background: #f5a34e;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
    height: 28px;
    padding: 0;
    position: absolute;
    right: 0px;
    text-align: center;
    /*top: 2px;*/
    width: 36px;
}

input::-webkit-input-placeholder {
white-space: pre;
word-wrap: normal;
overflow: hidden;
-webkit-user-modify: read-only;
}

.input:focus {
  border-color: #91cfcd;
}

/*  =======================  End New Volusion Search ========================== */

.sitetools {display: inline-block;  vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; }

.sitetools__item {font-size: 11px; display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; text-transform: uppercase; }

.divider {margin: 0 14px; }
.cart-summary { margin-left: 15px;}
.cart-summary a { /* color: #f5c685;  font-weight: bold;  font-family: Chunkfive;  font-size: 20px;*/}
.cart-summary a:hover { text-decoration: none;  color: #91cfcd;}
.cart-summary__count { padding: 0 0 0 2px;}
.search-mobile {height: 58px; padding: 15px; display: block; position: relative;  width: 100%; }
.search-web {padding: 15px 0px; }
.search-mobile .form-group {width: 100%;}
.search-mobile__input {-webkit-border-radius: 0; border-radius: 3px;  width: 100%; border: 1px solid #cccccc; height: 28px; text-indent; float:left;:}
.search-mobile__input:focus {outline: none; border-color: #004085; }
    /* Firefox 18- */
    /* Firefox 19+ */
    /* Firefox 18- */
    /* Firefox 19+ */ }
.search-mobile__input::-webkit-input-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
.search-mobile__input:-moz-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
.search-mobile__input:-ms-input-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
.search-mobile__input:focus::-webkit-input-placeholder {
      color: #cccccc;
      font-style: normal;
      font-weight: normal; }
.search-mobile__input:focus:-moz-placeholder {
      color: #cccccc;
      font-style: normal;
      font-weight: normal; }
.search-mobile__input:focus:-ms-input-placeholder {
      color: #cccccc;
      font-style: normal;
      font-weight: normal; 
    }
.search-mobile__input:focus {outline: none;  border-color: #0072bc; }
.search-mobile__submit {position: absolute; /*right: 15px; width: 30px;*/  display: inline-block;  vertical-align: middle;    *vertical-align: auto;   *zoom: 1; display: inline;  height: 28px;    padding: 1px 3px;   margin-left: -3px; background: transparent;   right: 15px; border: 1px solid transparent;}
.search-web__submit{right:0px !important; position: absolute; display: inline-block;  vertical-align: middle;  height: 28px;  padding: 1px 3px;  margin-left: -3px;  background: transparent;  border: 1px solid transparent;}
.search-mobile__submit img {   display: inline-block;   vertical-align: middle;   *vertical-align: auto;     *zoom: 1;   *display: inline;   }

/******** NAVBAR **********/
.navbar {border-left: 0;  border-right: 0;  border-top: 0;   margin-top: 50px;}
.navbar-collapse { border-top: 1px solid #e0e0e0; }
.navbar-toggle { margin: 0; }
#content_area { margin-bottom: 25px;  text-align: left;  min-height: 1000px;}

/******** FOOTER **********/
.footer-wrap { margin: 0;  padding-top: 10px;  border: 0; background-color:#0072bc;  border-top: #59a3d3 1px solid; }
.icon-group {text-align: right;  padding-top: 25px; }
.icon-group a {margin: 0 0 15px 0;  display: inline-block;  vertical-align: middle;  *vertical-align: auto;  *zoom: 1;  *display: inline;}

@media only screen and (max-width: 767px) {
  .footer-wrap {
    padding-top: 30px;
  }
  .icon-group {
    text-align: center;
    padding: 15px 0;
  }

  .icon-group a {
    margin: 0 15px 0 0;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
}

.footer {padding-bottom: 15px;  color: #ffffff;  text-shadow: 0 1px 0 #00395e;}
.footer .column {margin: 0;    padding: 0;  list-style: none; }
.footer .column li > a {display: block; color: #ffffff; opacity: 0.8; font-weight: 600;}
.footer .column li > a:hover{color:#FFFFFF; opacity:1;}
.footer .column li { margin-bottom: 4px; }
.footer .column .column__title {margin-bottom: 6px; font-weight: 400; color:#fff; font-family:  "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;    white-space: nowrap; text-transform: uppercase;  font-size: 16px; }

@media only screen and (min-width: 768px) {
      .footer .column {margin: 20px 15px 30px 0; }
    }

.footer .panel {border-left: 0;  border-right: 0; }
.footer .panel-group {margin-bottom: 0; }
.footer .panel-heading {background: #fff !important;  padding: 0; }
.footer .panel-heading h4 {font-weight: bold; text-transform: uppercase; font-family:  "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 12px; color: #0072bc}
.footer .panel-group .panel + .panel {margin-top: 0;  border-top: 0; }
.footer .panel-title > a {display: block;  padding: 10px; }
.footer .panel-heading .accordion-toggle:after {  /* symbol for "opening" panels */
   font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
   content: "\e114";  /* adjust as needed, taken from bootstrap.css */
   float: right;  /* adjust as needed */
   color: #8a8682;  /* adjust as needed */ }
.footer .panel-heading .accordion-toggle.collapsed:after {  /* symbol for "collapsed" panels */
   content: "\e080";  /* adjust as needed, taken from bootstrap.css */ }
.footer .panel-body {padding: 15px 10px;  background-color:#0072bc; }
.elist {margin:20px 15px 30px 0;}

@media only screen and (max-width: 767px) {
  .elist {padding-right: 0; }
}


/*
@media only screen and (min-width: 992px) {
      .footer .column .column__title {
        font-size: 14px;
      }
    }
*/




.elist .elist__title {margin-bottom: 6px;  color:#fff;  font-weight: 400;  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  white-space: nowrap;  font-size: 16px;}
.elist form { position: relative; margin: 0; padding: 0; height: 100%; width: 100%; }
.form-control{height:34px;color: #000;}
.elist .elist__input { display: inline-block; vertical-align: middle;  *vertical-align: auto; border: 1px solid #000000; border-radius: 3px; *zoom: 1; *display: inline;
-webkit-box-shadow: none; box-shadow: none; padding: 6px 10px; display: inline-block; font-size: 12px; width: 100%;/* Firefox 18- */
  /* Firefox 19+ */
  /* Firefox 18- */
  /* Firefox 19+ */ }
 .elist .elist__input::-webkit-input-placeholder {
 color: #000;
 font-style: normal;
 font-weight: normal;
}
 .elist .elist__input:-moz-placeholder {
 color: #000;
 font-style: normal;
 font-weight: normal;
}
 .elist .elist__input::-moz-placeholder {
 color: #000;
 font-style: normal;
 font-weight: normal;
}
 .elist .elist__input:-ms-input-placeholder {
 color: #000;
 font-style: normal;
 font-weight: normal;
}
 .elist .elist__input:focus::-webkit-input-placeholder {
 color: #cccccc;
 font-style: normal;
 font-weight: normal;
}
 .elist .elist__input:focus:-moz-placeholder {
 color: #cccccc;
 font-style: normal;
 font-weight: normal;
}
 .elist .elist__input:focus::-moz-placeholder {
 color: #cccccc;
 font-style: normal;
 font-weight: normal;
}
 .elist .elist__input:focus:-ms-input-placeholder {
 color: #cccccc;
 font-style: normal;
 font-weight: normal;
}
.elist .elist__input:focus { -webkit-box-shadow: none; box-shadow: none;}
.elist .elist__submit { -webkit-box-shadow: none; box-shadow: none; padding:0px; font-size: 15px; border: 0; background: #FFF; text-decoration: none; cursor: pointer; position: absolute; top: 2px; right: 2px; }
.elist .elist__submit:hover { background-color: #FFF; }
.copyright{font-size:12px;}
.copyright a{ color:#FFFFFF;}
.copyright-link{color:#a1cae5;}
.copyright-link a{color:#a1cae5;}
.copyright-link a:hover{color:#FFF;}
.copyright__item { margin: 5px 7px; }


@media only screen and (min-width: 768px) {
.copyright__item { margin: 0 15px 0 0;}
}   
.copyright__text { display: block; padding: 5px 0; }

 @media only screen and (min-width: 768px) {
.copyright__text {
 display: inline-block;
 vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
 padding: 0;
}
}
.social { padding: 15px 0; text-align: center; }
.social__title { display: block; font-weight: bold; color: #000; font-family: "Chunkfive"; text-transform: uppercase; font-size: 12px; margin-bottom: 6px; }
 @media only screen and (min-width: 768px) {
 .social {
 border-right: 1px solid #d0d0d0;
 text-align: left;
 padding: 5px 0;
}
}
.social a { padding: 5px; opacity: 1; filter: alpha(opacity=100); display: inline-block; vertical-align: middle;  *vertical-align: auto;
 *zoom: 1;
 *display: inline;
font-size: 23px; margin: 0 1px; }

@media only screen and (min-width: 768px) {
	.social a {margin: 0 3px 0 0;}
}


.card-img{float:left; margin:21px 0 0 40px;}
.ssl-logo{float:left; margin:15px 0 0 60px;}
 div#eWAYBlock {float: left; margin: 15px 0 0 60px; }

.item img{width: auto !important;}
.active{background:transparent !important;}

.cbp-spmenu h3{ color:#004b79 !important; padding:10px !important;}

#jmenuhide select{ width:124px !important;}


/* Product Title */
table.v65-productDisplay .productnamecolor { font-size: 13px; font-weight: bold; /*height:40px;*/}
/* List Price */
table.v65-productDisplay .product_listprice, table.v65-productDisplay .product_listprice b { font-size: 13px; font-weight: normal; }
/* Our Price */
table.v65-productDisplay .product_productprice, table.v65-productDisplay .product_productprice b { font-size: 13px; font-weight: normal; /*display:none;*/}
/* Sale Price */
table.v65-productDisplay .product_saleprice, table.v65-productDisplay .product_saleprice b { font-size: 13px; font-weight: normal; color: red; }
/* Deal Price */
table.v65-productDisplay .product_dealprice { font-size: 13px; font-weight: normal; color: #7fc7c5; }
/* You Save */
table.v65-productDisplay .product_yousave { color: #909090; font-size: 13px; font-style: italic; font-weight: normal; }
/* Set Up Cost */
table.v65-productDisplay .product_setupcost, table.v65-productDisplay .product_setupcost b{display:none;}

.v-product__img{display:block; height:200px;}
.v-product__img img{height:100%;}
.v-product__free-shipping{display:none;}

/* GENERAL CLASSES */
.mQtyDiscountTable { border:1px solid #004071;}
.mQtyDiscountTable td { border:1px solid #004071; padding:2px 5px; font-size:11px; font-weight:600; color:#333; }
.mQtyDiscountTable > tbody > tr:first-child > td { background:#004071; color:#fff; padding:4px 5px; text-transform:uppercase; border:1px solid #004071 }
.mQtyDiscountTable > tbody > tr:first-child + tr > td { background:#ccc; color:#000; text-shadow:0 1px 0 #ddd; }
.mQtyDiscountTable tr:nth-child(even) td {background:#f5f5f5;color:#222;}
.mQtyDiscountTable tr:nth-child(odd) td {background:#fff;}

/* mFilterHeading  */
.resetFilters { margin-bottom:0.5em; }
.mFilterHeading { cursor:pointer; line-height:20px; font-weight:600;}
.mFilterHeading .icon { display:inline; float:right; height:20px; line-height:20px; color:#ccc;}
.mFilterHeading:hover { background-color:#f2f2f2; }
.mFilterHeading:hover .icon { color:#004071; }
.mFilters {margin-bottom:1em; }
.mFilters.mTallFilters { height:122px; overflow:scroll; overflow-x:hidden; }

.cbp-spmenu-vertical a{padding:0px !important;}

.refine_custom_category_parent{left: -200px; position: absolute; top: 500px;}
.refineresult{color: #004071; font-family: "Open Sans Condensed","Impact","Arial Narrow",sans-serif; font-weight: bold; text-transform: uppercase; font-size: 18px; line-height: 1.25em;}

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{height: 22px !important;}
.stButton .stButton_gradient{height: 22px !important;}

.mProdFeatureIcons{float:right; width:176px;}
.mProdFeatureIcons li{float: left; list-style: outside none none; margin-left: 5px; margin-bottom:5px;}

.font.productnamecolorLARGE.colors_productname { color: #004085; display: inline-block; font-size: 34px; font-weight: bold; word-break: break-all; text-transform: uppercase; font-family: "Open Sans Condensed","Impact","Arial Narrow",sans-serif;}
.qv_proname font.productnamecolorLARGE.colors_productname{color: #004085; display: inline-block; font-size: 28px; font-weight: bold; word-break: break-all; text-transform: uppercase; font-family: "Open Sans Condensed","Impact","Arial Narrow",sans-serif;}
.qv_photo{ text-align:center;}
.qv_gotoproductpage{ margin-top:15px;}
.v-product__img {position:relative}
.v-product a { display:block;}
.v-product a span.QuickView a { display:none; background-color: #004071; left: 29%; text-align: center; position: absolute; top: 42%; width: 100px; height:25px; line-height:25px; text-transform:uppercase; font-size:12px; color:#FFF; text-decoration:none; }
.v-product a:hover span.QuickView a { display:block; }

.qv_discountgrid{margin-bottom:15px;}
.qv_setupcost{float:right;}
.qv_freeshippingitem{float:left;}
.qv_descriptiontitle{display:block; font-size:14px; font-weight:bold; margin-top:10px;}

#product_photo{
  width: 100%;
}


/*.PageText_L71n{margin-left: 116px;}*/

.fise-icon{ margin-bottom:5px;}

.v-compare-product{display: inline-block; margin-left: -4px; padding: 15px 5px; width: 33.3333%; text-align:center;}
.v-compare-product span{display:block; font-weight:bold; padding:10px 0;}
.v-compare-product span span{display: inline-block; padding:0px;}
.v-compare-product .productnamecolorsmall{font-size: 13px; font-weight: bold; height: 40px;}

@media only screen and (max-width: 1200px) {
	.card-img{margin:21px 0 0 20px;}
	.ssl-logo{margin:15px 0 0 50px;}
        div#eWAYBlock { float: left;  margin: 15px 0 0 60px; }
	.refine_custom_category_parent{left: -185px;}
	.results_per_page_select{margin-top:10px;}
	.PageText_L71n{margin-left: 11%;}
	
}

@media only screen and (max-width: 991px) {
	.navbar{margin-top: 75px;}
	#site_links{padding:3px 0px;}
	.midle-box-main .col-md-9{width:100%; padding-left: 2%; padding-right: 2%; border-left:0;}
	.footer .column, .footer .elist{margin: 10px 15px 10px 0;}
	.copyright{margin-top:20px;}
	#site-top .social-links{text-align: center;}
	#site-top .social-links li{margin: 0 1%; float:none;}
	#site_links{text-align:center;}
	#site_links li{margin: 0 0.4em; padding: 0 0 0 0;}
	.refine_custom_category_parent{left: 0px; position: relative; top: 0px;}
	.refine_custom_category_parent{display:none;}
	#showrightPush{background-color: #fff !important; margin-top: 23px; padding: 5px 10px;}
	.navbar-default .navbar-toggle{background-color: #fff !important;}
}

@media only screen and (max-width: 767px) {
	ul.grid li{margin:0%; width:100%;}
	ul.grid li.firstColumn{margin-left:0%;}
	.card-img{margin: 21px 0 0 0px; text-align: center; width: 100%;}
	.ssl-logo{margin: 21px 0 0 0px; text-align: center; width: 100%;}
	.AuthorizeNetSeal{width:100% !important; margin-top:10px !important;}
         div#eWAYBlock {width:100% !important; text-align: center; margin:10px 0 0 0;}
	.owl-carousel .owl-item img{width:100% !important;}
	#carousel-example-captions .carousel-inner .item{margin-bottom:0;}
	#carousel-example-captions .carousel-inner .item > a{font-size: 13px;}
	a.subcategory_link{font-size: 8px !important;}
	.clscusttextarea textarea, .clscustlinetextbox input{width:100%;}
	#jmenuhide .PageText_L515n{margin-top: -22px; position: absolute;}
	#additionalsearch{width:146px;}
	.results_per_page_select{float: left; margin-right: 10px !important;}
	.PageText_L71n{margin-left: 18%;}
	.v-compare-product{margin-left:0px; padding: 15px 0px; width: 100%;}	
}
@media only screen and (max-width:400px) {
	.PageText_L71n{margin-left: 21%;}
}


a.tooltipnew { position: relative; }
a.tooltipnew .theTip { z-index: 10; display: none; padding: 7px 10px; width: 303px; color: #000; }
a.tooltipnew:hover .theTip { display: inline; position: absolute; left: 12px; top: -6px; border: 1px solid #ccc; background: #f9f9f9; -moz-box-shadow: 0 0 10px rgba(0,0,0,0.25); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.25); box-shadow: 0 0 10px rgba(0,0,0,0.25); }

.onsalenow {color:#8b0304;}

.divcustomcompare{position:absolute; margin-top:-62px !important;}
.divcustomcompare input{float:left;}

.divcustomfields{text-align:left;}

.top-blue{background-color: #0072bc; border-bottom: 1px solid #000; height: 69px;}








/* ADDED BY CAA */
#content {
    border-bottom: 1px solid #eeeeee;
    padding-top: 0px;
    width:100%;
    max-width:1200px;
    margin-left: auto;
    margin-right:auto;
}

#leftnav {
    float: left;
    /*width: 192px;*/
}

#leftnav h3.filter {
    border-bottom: 1px solid #eeeeee;
    color: #ffffff;
    font: 18px; ! important
    line-height: 20px;
    text-transform: uppercase;
    margin-top: 0px; !important
}

#leftnav .menu {
    margin-bottom: 25px;
}

#leftnav .filter {
    background-color: #00CC00;
}

/*.search-facets_container {
  border: 1px solid #cccccc;
}*/

.search-facets_container #leftnav h3.filter {
  padding: 8px 8px;
  text-align: left;
  font-size: 13px;
  background: #5fc660;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0;
}

#search_refinement_filters {
    padding: 0px 0px 0px 4px
}

.refinement_price_section,  .refinement_brand_section, .refinement_custom_category_section {
    padding: 2px 0px 2px 0px;
}

.find_by_price_text, .find_by_brand_text, .refinement_custom_category_section {
    font-size: 14px;
    /*background-color: #00CC00;*/
    background: url(/v/vspfiles/assets/images/template/dotline_horiz.png) repeat-x 0 bottom;
}

.refinement_price_item a, .refinement_brand_item a, .refinement_filter a,  refinement_price_text {
    font-family: "Arial";
    font-size: 12px;
    font-weight: 100;
    color: black; !Important
}

.refinement_filter, refinement_price_text {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400; 
}






/* ========== Christmas Trading ========= */
#xmas {
    background: white;
    color: red;
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    float: left;
}

/* ============== BACK TO TOP BUTTON ================== */


.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* shadowbox overwrites */

#sb-wrapper { margin: 0 !important; }
#sb-title { position: relative !important; padding: 0 !important; margin: 0 !important; top: 0px !important; height: auto !important;}
#sb-title-inner { color: #fff !important; font-weight: normal !important; letter-spacing: 0px !important; font-size: 14px !important; }
#sb-wrapper-inner { background: none !important; padding: 5px 50px !important; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important; }
#sb-body { border: 1px solid #000 !important; box-shadow: 0 0 5px #000; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; }
#sb-info-inner { color: #fff !important; }
#sb-counter { margin: 0 !important; float: left; }
#sb-counter a { padding: 0 4px 0 0 !important; color: #fff; }
#sb-counter a:hover { text-decoration: underline; }
#sb-counter a.sb-counter-current { font-weight: 700 !important; text-decoration: underline; }
#sb-nav { float: right; width: 45%; padding: 2px 0; }
#sb-nav-close { height: 17px !important; width: 17px !important; }
#sb-nav a { padding: 0 !important; }

/***************************************
*   Add by CAA  *
***************************************/

.ASG img {
  max-width:100%;
}

/***************************************
*   Add by CAA - shopping cart shipping/tracking *
***************************************/

.qmark {
    /*float: left;*/
    height: 20px;
    width: 20px !important;
    margin-right: 10px;
    background: url(/v/vspfiles/images/qmark.png) no-repeat;
    outline: 0;
    position:absolute;
}

.tracking {
    text-align: left;
}

#v65-cart-shipping-details select, #v65-cart-shipping-details input {
    width: initial !important;
}